@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,400i,700,800&subset=latin-ext');
@import url('https://fonts.googleapis.com/css?family=Barlow+Condensed:400,600,600i,700,700i|Barlow+Semi+Condensed:400,600,600i,700,700i|Barlow:400,600,600i,700,700i&amp;subset=latin-ext" rel="stylesheet');



body, p, .banner .navigation a{
	font-family: 'Open Sans', sans-serif !important;
	font-weight: 400  !important;
}
h1, h2, h3, h4, h5 {
	font-family: 'Open Sans', sans-serif !important;
	font-weight: 700  !important;
	line-height: 1.3   !important;
}
.nav-bar-above {
	background: #fff !important;
}
.banner .navigation a {
    font-size: 15px !important;
    color: #fff !important;
}
.op-page-header .navigation a {
	font-family: 'Open Sans', sans-serif !important;
	font-size: 13px !important;
	text-shadow: none !important;
	color: #555 !important;
}
.op-page-header .navigation .sub-menu a {
	font-family: 'Open Sans', sans-serif !important;
	font-size: 13px !important;
	text-shadow: none !important;
	color: #fff !important;
}
.container .eight.columns {
	width: 200px;
}
body .container .navigation #navigation-alongside {
	width: 700px;
}
#navigation-above {
	float: right;
}

.banner {
    background-color: #022A51 !important;
}

.button-style-css-small span {
    padding: 15px 14px !important;
}

.main-content a.button-style-css-rounded.button-style-css-small, .main-content a.button-style-css-rounded.button-style-css-small span, .main-content button.button-style-css-rounded.button-style-css-small, .main-content button.button-style-css-rounded.button-style-css-small span {
    -webkit-border-radius: 6px !important;
    -moz-border-radius: 6px !important;
    border-radius: 6px !important;
}

.main-content a.button-style-css, .main-content button.button-style-css {
    box-shadow: none !important;
}
.main-content .button-style-css-red {
    text-shadow: none !important;
    -webkit-border-radius: 6px !important;
    -moz-border-radius: 6px !important;
    border-radius: 6px !important;
    font-size: 20px !important;
    border-width: 0px !important;
    background: #d2141f !important;
    box-shadow: none !important;
    border-bottom: 3px solid #333 !important;
}

.main-content .button-style-css-teal {
    text-shadow: none !important;
    -webkit-border-radius: 6px !important;
    -moz-border-radius: 6px !important;
    border-radius: 6px !important;
    font-size: 20px !important;
    border-width: 0px !important;
    background: #148ED2 !important;
    border-bottom: 3px solid #022A51 !important;
 } 


li#menu-item-34905 a, li#menu-item-34904 a {
    background: #18bb18!important;
    color: #fff !important;
    padding: 0.6em 1em !important;
    margin: 0.6em 0.1em !important;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}


.headline-style-17, .headline-style-16 {
    max-width: 600px;
    margin: auto;
}
.headline-style-17 td.stroke div {
    border-top: 1px solid #fff !important;
    border-bottom: 1px solid solid #fff !important;
}



.op-testimonial-slider blockquote::before,
.op-testimonial-slider blockquote::after {
    content: none !important;
}

.testimonial-image-style-3 cite {
    margin: 0 !important;
    float: left !important;
}
.testimonial-image-style-3 cite a {
    text-decoration: underline;
}

@media only screen and (max-width: 960px) {
.banner.centered-banner>.fixed-width .banner-logo img {
	width: 36% !important;
}
}
.english, #menu-item-32516 {
	background: url(https://pravdaovode.cz/wp-content/uploads/2016/11/United-Kingdom-icon-32.png) no-repeat scroll left center transparent !important;
	width: 32px !important;
	height: 16px !important; 
	margin: 14px 20px 0 10px !important;
	text-indent: -9999px !important;
}
.czech {
	background: url(https://pravdaovode.cz/wp-content/uploads/2016/11/Czech-Republic-icon-32.png) no-repeat scroll left center transparent !important;
	width: 32px !important;
	height: 16px !important;
	margin: 11px 20px 0 10px !important;
	text-indent: -9999px !important;
}


 
body .container .navigation ul > li.has_children > a::after {
	padding-left: 0.1em;
}
body .container .banner .navigation ul li a {
	padding: 1.7em 0.4em 1.1em;
}
body .container .banner .navigation ul.sub-menu li a {
	padding: 1em 0.5em 0.2em;
}

body .container .banner  #navigation-alongside li ul.sub-menu {
    background-color: #022A51 !important;
}

body .container .banner .navigation ul {
	margin: 0;
}
.banner {
	padding: 20px 0;
}
.container .banner .sixteen.columns {
	width: 540px;
	margin-top: 2px;
}
.container .banner .eight.columns {
	width: 360px;
}

@media only screen and (max-width: 959px) {
.container .banner .sixteen.columns {
    width: 300px;
    margin-top: 12px;
}
}


body .container .banner .navigation #navigation-alongside {
	float: left;
}
body .container .navigation ul ul li a {
	padding: 0.6em 1.1em;
}
.banner .op-logo img position: relative;
	left: -10px;
}
.banner .op-logo {
	margin-right: 10px;
}

.fb-center {
  text-align: center;
}

.custom-footer ul, 
.custom-footer ul li, 
.custom-footer ul li a {
  list-style: none !important;
  color: white !important;
}
.custom-footer ul li a:hover {
  text-decoration: underline;
  color: white !important;
}
.custom-footer ul li {
  margin-bottom: 4px;
}

.row {
    margin-bottom: 0px;
}


.footer-navigation ul li a, .footer-navigation ul li a:hover {
	font-family: 'Open Sans', sans-serif !important;
    font-size: 12px !important;
}

/*
.radek-nadpis {background: #fff !important;}
.radek-obsah {background: #f0f0f0 !important;}
.radek-obsah .two-thirds, .radek-obsah .one-third  {background: #fff !important;}

.radek-obsah .two-thirds {margin: 20px;}

*/


.radek-obsah p {
  font-size: 18px !important;
}

.radek-obsah ul {
  padding-left: 30px !important;
  font-size: 18px !important;  
}


.radek-obsah .navigation-sidebar ul li a {
	font-family: 'Open Sans', sans-serif !important;
  font-size: 15px !important;
  font-weight: 400  !important;
  line-height: 1.2;
  padding-bottom: 10px;
  border-bottom: 1px solid #ddd;
}
.radek-obsah .navigation-sidebar ul li:last-child a {
  padding-bottom: 0px;
  border-bottom: none;
}


.tlacitko .css-button .text, .tlacitko-barva .css-button .text {
	font-family: 'Open Sans', sans-serif !important;
	font-weight: 600  !important;
}

.tlacitko .css-button .subtext, .tlacitko-barva .css-button .subtext  {
	font-family: 'Open Sans', sans-serif !important;
	font-weight: 400  !important;
	padding-bottom: 8px;
}
.tlacitko .css-button.style-1 {
    background: #148ED2  !important;
    border-bottom: 3px solid #022A51  !important;
}
.tlacitko-barva .css-button.style-1 {
    border-bottom: 3px solid #333  !important;
}
.css-button.style-1 {
    background: #148ED2;
    border-bottom: 3px solid #022A51;
}


.button-style-1-blue  {
    background-image: none !important;
    background: #148ED2  !important;
    border-bottom: 3px solid #022A51  !important;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;    
}
.button-style-1-blue span {
    background-image: none !important; 
}

.button-style-1-red  {
    background-image: none !important;
    background: #D81700  !important;
    border-bottom: 3px solid #333  !important;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;    
}
.button-style-1-red span {
    background-image: none !important; 
}




#se-webform-109 {
    border: 10px solid #fff !important;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
#se-webform-109 .se-webform-inner {
    border: 1px solid #aaa !important;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8x;
}
#se-webform-109 h3 {
    /*color: #022A51 !important;*/
}
#se-webform-109.se-webform .se-submit button{
    font-size: 22px !important;
    padding: 20px  !important;
}

#se-webform-114 {
    border: 10px solid #fff !important;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
#se-webform-114 .se-webform-inner {
    border: 1px solid #aaa !important;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8x;
}
#se-webform-114 h3 {
    /*color: #022A51 !important;*/
}
#se-webform-114.se-webform .se-submit button{
    font-size: 22px !important;
    padding: 20px  !important;
}


#se-webform-83 {
    border: 10px solid #fff !important;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
#se-webform-83 .se-webform-inner {
    border: 1px solid #aaa !important;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8x;
}
#se-webform-83 h3 {
    /*color: #022A51 !important;*/
}
#se-webform-83.se-webform .se-submit button{
    font-size: 22px !important;
    padding: 20px  !important;
}

iframe.widget-special {
    height: 850px !important;
}

.social-networking-style-2 .twitter_url, .social-networking-style-2 .linkedin_url {
    display: none  !important;
}

#navigation-alongside li ul.sub-menu, #navigation-alongside li ul.sub-menu li {
    background-color: #000000 !important;
}

body .container .navigation ul ul li a {    
    min-width: 220px;    
}
body .container .banner .navigation ul.sub-menu li a {
    padding: 1em 0.5em 0.5em;
}
#navigation-alongside li ul.sub-menu li:hover > a{
background-color:#808080 !important;
}